data:
  activityKind:
    description: Діяльність лікарняних закладів
    id: '86.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03680
    streetAddress: Україна, 03680, місто Київ, ПРОСПЕКТ КОМАРОВА, будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '01044'
      streetAddress: Україна, 01044, місто Київ, ВУЛИЦЯ ХРЕЩАТИК, будинок 36
    code: '00022527'
    name: КИЇВСЬКА МІСЬКА ДЕРЖАВНА АДМІНІСТРАЦІЯ
    role: 4
    role_text: засновник
  identification:
    id: '25680355'
    legalName: КИЇВСЬКА МІСЬКА КЛІНІЧНА ЛІКАРНЯ №6
    scheme: UA-EDR
  management: ВИКОНАВЧИЙ - ГОЛОВНИЙ ЛІКАР
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: c14c6449f0124e2e83b1339f5863e07f.2.1
  sourceDate: '2022-07-28T14:03:29+00:00'
  sourceRequests:
  - req-799f2b6f-41c1-4e6a-8e02-3cd3cc0031c4
  version: 2.0.0
